*{
  font-size: 14px;
}

.tooltip{
  opacity: 1 !important;
}

#filter-form{
  font-size: 12px;
  background-color: #eee;
  padding: 1em;
  letter-spacing: -0.1px;
}

#filter-form label{
  font-weight: 700;
  font-family: Montserrat;
  text-transform: uppercase;
  font-size: 10px;
}

#filter-form a{
  font-weight: 700;
  font-family: Montserrat;
  text-transform: uppercase;
  font-size: 10px;
  color: #000;
}

#filter-form button{
  font-family: Montserrat;
  text-transform: uppercase;
  font-size: 10px;
}

.slider.slider-horizontal{
  width: 100% !important;
}

.candidatura-group{
  background-color: #eee;
  margin-bottom: 1em;
  padding: 1em;
}

.candidatura-group h4, .candidatura-group h5{
  font-weight: 700;
  font-family: Montserrat;
  text-transform: uppercase;
}

.candidatura-group label{
  font-weight: 700;
}

#logout{
  color: black;
}
